Skip to content
Pile
Esc
navigateopen⌘Jpreview

List issue children

GET/workspaces/{organizationId}/issues/{id}/children
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200Issue children
issuesIssue[]required
Show properties
Array of Issue
idstringrequired
organizationIdstringrequired
teamIdstringrequired
titlestringrequired
descriptionstring | nullrequired
statusstringrequired
Allowed:triagebacklogtodoin_progressdonecanceled
prioritystringrequired
Allowed:lowmediumhighurgent
resolutionstring | nullrequired
Allowed:duplicatenot_plannedintended_behaviornot_reproducibleobsoleteresolvednull
parentIdstring | nullrequired
subIssueSortOrdernumber | nullrequired
estimatenumber | nullrequired
isDraftbooleanrequired
snoozedUntilstring | nullrequired
assigneeIdstring | nullrequired
projectIdstring | nullrequired
cycleIdstring | nullrequired
labelIdsstring | nullrequired
numbernumber | nullrequired
identifierstring | nullrequired
repostring | nullrequired
branchstring | nullrequired
prUrlstring | nullrequired
prStatestring | nullrequired
prCheckStatestring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/issues/string/children"
Response
{
  "issues": [
    {
      "id": "string",
      "organizationId": "string",
      "teamId": "string",
      "title": "string",
      "description": "string",
      "status": "triage",
      "priority": "low",
      "resolution": "duplicate",
      "parentId": "string",
      "subIssueSortOrder": 0,
      "estimate": 0,
      "isDraft": true,
      "snoozedUntil": "string",
      "assigneeId": "string",
      "projectId": "string",
      "cycleId": "string",
      "labelIds": "string",
      "number": 0,
      "identifier": "string",
      "repo": "string",
      "branch": "string",
      "prUrl": "string",
      "prState": "string",
      "prCheckState": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}